@font-face {
    font-family: 'RedHatDisplaySemiBold';
    src: url('../fonts/RedHatDisplaySemiBold.eot');
    src: url('../fonts/RedHatDisplaySemiBold.eot') format('embedded-opentype'),
         url('../fonts/RedHatDisplaySemiBold.woff2') format('woff2'),
         url('../fonts/RedHatDisplaySemiBold.woff') format('woff'),
         url('../fonts/RedHatDisplaySemiBold.ttf') format('truetype'),
         url('../fonts/RedHatDisplaySemiBold.svg#RedHatDisplaySemiBold') format('svg');
         font-weight: normal; font-style: normal; font-display: swap;
}

@font-face {
    font-family: 'RedHatDisplayMedium';
    src: url('../fonts/RedHatDisplayMedium.eot');
    src: url('../fonts/RedHatDisplayMedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RedHatDisplayMedium.woff2') format('woff2'),
         url('../fonts/RedHatDisplayMedium.woff') format('woff'),
         url('../fonts/RedHatDisplayMedium.ttf') format('truetype'),
         url('../fonts/RedHatDisplayMedium.svg#RedHatDisplayMedium') format('svg');
         font-weight: normal; font-style: normal; font-display: swap;
}

@font-face {
    font-family: 'RedHatDisplayBlack';
    src: url('../fonts/RedHatDisplayBlack.eot');
    src: url('../fonts/RedHatDisplayBlack.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RedHatDisplayBlack.woff2') format('woff2'),
         url('../fonts/RedHatDisplayBlack.woff') format('woff'),
         url('../fonts/RedHatDisplayBlack.ttf') format('truetype'),
         url('../fonts/RedHatDisplayBlack.svg#RedHatDisplayBlack') format('svg');
         font-weight: normal; font-style: normal; font-display: swap;
}

@font-face {
    font-family: 'RedHatDisplayBold';
    src: url('../fonts/RedHatDisplayBold.eot');
    src: url('../fonts/RedHatDisplayBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RedHatDisplayBold.woff2') format('woff2'),
         url('../fonts/RedHatDisplayBold.woff') format('woff'),
         url('../fonts/RedHatDisplayBold.ttf') format('truetype'),
         url('../fonts/RedHatDisplayBold.svg#RedHatDisplayBold') format('svg');
         font-weight: normal; font-style: normal; font-display: swap;
}

@font-face {
    font-family: 'RedHatDisplayExtraBold';
    src: url('../fonts/RedHatDisplayExtraBold.eot');
    src: url('../fonts/RedHatDisplayExtraBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RedHatDisplayExtraBold.woff2') format('woff2'),
         url('../fonts/RedHatDisplayExtraBold.woff') format('woff'),
         url('../fonts/RedHatDisplayExtraBold.ttf') format('truetype'),
         url('../fonts/RedHatDisplayExtraBold.svg#RedHatDisplayExtraBold') format('svg');
         font-weight: normal; font-style: normal; font-display: swap;
}

@font-face {
    font-family: 'RedHatDisplayRegular';
    src: url('../fonts/RedHatDisplayRegular.eot');
    src: url('../fonts/RedHatDisplayRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RedHatDisplayRegular.woff2') format('woff2'),
         url('../fonts/RedHatDisplayRegular.woff') format('woff'),
         url('../fonts/RedHatDisplayRegular.ttf') format('truetype'),
         url('../fonts/RedHatDisplayRegular.svg#RedHatDisplayRegular') format('svg');
         font-weight: normal; font-style: normal; font-display: swap;
}

@font-face {
    font-family: 'RedHatDisplayLight';
    src: url('../fonts/RedHatDisplayLight.eot');
    src: url('../fonts/RedHatDisplayLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RedHatDisplayLight.woff2') format('woff2'),
         url('../fonts/RedHatDisplayLight.woff') format('woff'),
         url('../fonts/RedHatDisplayLight.ttf') format('truetype'),
         url('../fonts/RedHatDisplayLight.svg#RedHatDisplayLight') format('svg');
         font-weight: normal; font-style: normal; font-display: swap;
}

html{
	-webkit-tap-highlight-color: transparent;
}

body {
	padding: 0;
	margin: 0;
	position: fixed;
    width: 100vw;
    height: 100%;

	/*overflow-x: hidden;*/
	overflow: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-family: 'RedHatDisplayRegular';
	color: #fff;
	font-size: 18px;
	line-height: 1;
	background-color: #000;

	-moz-user-select: none;
    user-select: none;

    -webkit-tap-highlight-color: transparent;
}

*, ::after, ::before {
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
}

h1, h2, h3, h4, h5, h6,
table thead th {
	font-family: 'RedHatDisplayBold';
	color: #fff;
	font-weight: normal;
}

h1{
	font-size: 35px;
}
h2{
	font-size: 25px;
}
h3{
	font-size: 24px;
}
h4{
	font-size: 23px;
}
h5{
	font-size: 22px;
}
h6{
	font-size: 20px;
}

a {
	color: #fff;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

p{
	font-size: 17px;
}

table {
	font-size: 1em;
	position: relative;
}

.ui-draggable, .ui-droppable {
	background-position: top;
}

select, input, textarea {
	color: #555555;
}

select, input, textarea {
	font-family: 'ubunturegular';
}

ins {
	background-color: #fcd700;
	color: #333;
	text-decoration: none;
}

mark {
	background-color: #fcd700;
	color: #333;
	font-style: italic;
	font-weight: bold;
}

blockquote {
	padding: 16px;
	background: #eee;
}

/* contenidos */


.wallpaper{
	width: 100%;
	height: 100%;
	background-image: url(../images/bg.jpg);
    will-change: background-image;
    transition: background-image .3s, background-color .2s;

    background-size: cover;
    background-position: center;

    position: absolute;
    top: 0px;
    left: 0px;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
}

.page{
	width: 100%;
    min-height: 100%;
    position: absolute;
    inset: 0px;
    z-index: 10;
}

.central-wrapper {
	width: 100vw;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
   /* align-items: center;*/
}

.logo_top{
	width: 453px;
    height: 453px;
    margin: 0 0 0 0;
    padding: 18px 0 0 0;
    line-height: 453px;

    position: absolute;
    top: -101px;
    right: -68px;
    z-index: 21;
    background-color: #0774A5;
    border-radius: 50%;
    text-align: center;
}

.logo_top img{
	display: inline;
	vertical-align: middle;
}


/* botones*/


.btns_enlaces{
	padding: 20px 20px 20px 40px;
	position: relative;
	z-index: 12;
}

.btns_enlaces a{
	display: block;
	width: 330px;
	height: 80px;
	margin: 18px 0 18px 0;
	padding: 0 55px 0 40px;
	background-color: rgb(0 0 0 / 50%);
	border-radius: 100px;
	color: #fff;
	line-height: 28px;
	letter-spacing: 0.4px;
	background-image: url(../images/arrow-buton.svg);
	background-repeat: no-repeat;
	background-size: 24px 24px;
	background-position: 91% center;
}

.btns_enlaces a:hover{
	background-color: #0774A5;
	box-shadow: 0px 10px 24px 0px #02162699;
	background-position: 94% center;
}

.btns_enlaces a span{
	width: auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.btns_enlaces a strong{
	font-size: 23px;
	font-family: 'RedHatDisplayBold';
	color: #fff;
}

.btns_enlaces a h6{
	font-size: 18px;
	font-family: 'RedHatDisplayLight';
	color: #fff;
}


/* bienvenida */


.bienvenida{
	width: 387px;
	position: absolute;
	top: 50%;
	left: -160px;
	right: 0px;
	margin-left: auto;
	margin-right: auto;
	z-index: 10;

	-webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.bienvenida h1{
	font-size: 80px;
	line-height: 82px;
}

.bienvenida strong{
	display: block;
	font-size: 72px;
	color: #00B0FF;
	font-family: 'RedHatDisplayRegular';
}

.redes_footer{
	text-align: right;
	position: absolute;
	bottom: 60px;
	right: 30px;
	z-index: 20;
}

.redes_footer a{
	display: inline-block;
	vertical-align: top;
	width: 40px;
	height: 40px;
	margin: 0 10px 0 10px;
	border-radius: 50%;
	text-align: center;
}

.redes_footer a span{
	display: block;
	width: 40px;
	height: 40px;
	background-position: center;
	background-repeat: no-repeat;
}

.redes_footer a.ico_facebook span{
	background-image: url(../images/facebook.svg);
}
.redes_footer a.ico_facebook{
	background: linear-gradient(0deg, #0062E0 2.92%, #19AFFF 100%);
}
.redes_footer a.ico_facebook:hover{
	background: linear-gradient(0deg, #19AFFF 2.92%, #0062E0 100%);
}

.redes_footer a.ico_instagram span{
	background-image: url(../images/instagram.svg);
}
.redes_footer a.ico_instagram{
	background: linear-gradient(180deg, #FCA759 -3.12%, #E82D56 17.47%, #A22DB4 77.07%, #643DCE 105.24%);
}
.redes_footer a.ico_instagram:hover{
	background: linear-gradient(180deg, #643DCE -3.12%, #A22DB4 17.47%, #E82D56 77.07%, #FCA759 105.24%);
}

.redes_footer a.ico_linkedin span{
	background-image: url(../images/linkedin.svg);
}
.redes_footer a.ico_linkedin{
	background: linear-gradient(335.58deg, #006699 11.4%, #058CCF 96.83%);
}
.redes_footer a.ico_linkedin:hover{
	background: linear-gradient(335.58deg, #058CCF 11.4%, #006699 96.83%);
}

.redes_footer a.ico_grupo span{
	display: inline-block;
	vertical-align: middle;
	background-image: url(../images/facebook_azul.svg);
}

.redes_footer a.ico_grupo{
	width: auto;
	background-color: #fff;	
	color: #0774A5;
	border-radius: 100px;
	text-align: left;
}

.redes_footer a.ico_grupo:hover{
	background-color: #d3f1fd;
}

.redes_footer a.ico_grupo h6{
	display: inline-block;
	vertical-align: middle;
	padding: 0 18px 0 0;
	font-size: 13px;
	line-height: 14px;
	color: #0774A5;
}

.redes_footer a.ico_grupo h6 strong{
	display: block;
	font-size: 12px;
	font-family: 'RedHatDisplayRegular';
}

